Non classifié(e)

1.4.7 dans les bacs

Enfin release sur les launchers, le correctif de l’update de Noël !

Cette version est compatible avec la 1.4.6. que ce soit les serveurs ou les mods (tant qu’ils ne touchent pas qz.class) Vous pouvez jouer sur les serveurs en 1.4.6 en 1.4.7 et inversement ! :)

Quoi de neuf ? rien, des bugs en moins par contre

  • Certaines flèches enchantées crachées par un dispenser pouvaient faire crasher le jeu
  • Les feux d’artifice sans étoiles pouvaient faire crasher le multijoueur
  • Un time out arrivait lors de la vérification des entrées SRV

Téléchargement ? Bah lancez juste Minecraft :) !

1.4.7 dans les bacs
Donnez votre avis sur le contenu de cet article.

Tags

10
Rédiger une réponse

avatar
7 Comment threads
3 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
8 Comment authors
LeRiitalMew_kMosanipifou92000tantan2311 Recent comment authors
  Subscribe  
Commentaires récents Commentaires ancients Les mieux notés
Prévenez moi :
LeRiital
Membre
LeRiital

Aucun de mes mods de la 1.4.6 ne fonctionnent en 1.4.7 c:

Mew_k
Membre
Mew_k

Ah non en faite :O Forge ne veut plus marcher TT

Mew_k
Membre
Mew_k

Bah moi les mods se sont enfuient :/ Plus qu’a les réinstaller.

Mosani
Membre
Mosani

Non maintenant on n’aura plus de nouveau objets avant la 1.5 ou alors ce sera minime , il faut prendre son mal en patience personnelement j’ai hâte :)

Concernant la Maj , bof pratiquement rien de neuf mais bon si les mods de la 1.4.6 sont compatible avec celle-ci ça ne me gène pas ;)

pifou92000
Membre
pifou92000

Si tu parles de qz.class, ce n’est pas une faute, mais le nom d’une classe du jeu ^^

Close
Close